#include "../h/cdefs.h"
#include "robotsim.h"

extern computeAllManipStates();

SimFxnDesc baseFxnTable[] = {
	"computeAllManipStates", computeAllManipStates, 0, NULL,

	(char*)0, NULLF, 0, 0,
};

LocFxnDesc locFxnTable[] = {
	(char*)0, (TRSF *(*)())0, 0, 0, 0,
};

LocFxnDesc *getLocfxnByName(name)
char *name;
{
	LocFxnDesc *fxd = locFxnTable;

	for (fxd=locFxnTable; fxd->name; fxd++)
	 { if (strcmp(fxd->name, name) == 0)
	    { return (fxd);
	    }
	 }
	return (0);
}



	
	
